dcl_settings : default_dcl_settings { audit_level = 0;}

main : dialog {
  label = "Choose Default settings";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
  :boxed_radio_column {
    key = "main";
    :radio_button {
      key = "mm";
      label = "Metric";
    }
    :radio_button {
      key = "inch";
      label = "Foot-Inch";
    }
  }
  ok_only;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

lno : dialog {
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
  label = "Create lines";
    :boxed_row {
    :list_box {
    	key = "lno";
    	height = 7;
    	width = 20;
        allow_accept = true;
    	      }
    }
    ok_cancel;
}

lnoadd : dialog {
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
  label = "Line Numbers";
    :row {
    :boxed_column {
    :text { value = ""; width = 35; key = "lno_lab"; alignment = centered; vertical_margin = tiny; }
    :list_box {
    	key = "pg1";
    	height = 15;
    	width = 20;
    	      }
    : edit_box {
	key = "lno2";
	label = "New Line Number"; 
	edit_width = 20;
               }
    }
    }
    ok_cancel;
}

lnodel : dialog {
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
  label = "Line Numbers";
    :text { value = ""; width = 35; key = "lno_lab"; alignment = centered; vertical_margin = tiny; }
    :list_box {
    	key = "pg1";
    	height = 15;
    	width = 20;
    	      }
     ok_cancel;
}

pi0 : dialog {
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
	  aspect_ratio = 0;
              label = "P & I DIAGRAMS by SATISH LELE";
              :  column {
		   :  list_box {
			          key = "pid";
			        width = 5;
			       height = 30;
			 allow_accept = true;
  				}
                         }
		errtile;
	ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "commentscc"; alignment = centered; vertical_margin = tiny; }
          }

flin : dialog {
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
      label = "P & I DIAGRAMS by SATISH LELE";
        : column {
           alignment = centered;
           label = "Select Flow Instruments";
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "flin01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "flin02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "flin03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row {
               : image_button {
                 key            = "flin04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "flin05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "flin06"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

saeq : dialog {
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
      label = "P & I DIAGRAMS by SATISH LELE";
        : column {
           label = "Select Safety Instruments";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "saeq01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "saeq02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "saeq03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "saeq04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row { 
               : image_button {
                 key            = "saeq05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "saeq06"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "saeq07"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "saeq08"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

coin : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Control Instruments";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "coin01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "coin02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "coin03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "coin04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "coin05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row {
               : image_button {
                 key            = "coin06"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "coin07"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "coin08"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "coin09"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "coin10"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

pain : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Panel Instruments";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "pain01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pain02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pain03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row {
               : image_button {
                 key            = "pain04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pain05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pain06"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row {
               : image_button {
                 key            = "pain07"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pain08"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pain09"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

cova : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Common Valves";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "cova01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "cova02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "cova03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "cova04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row { 
               : image_button {
                 key            = "cova05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "cova06"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "cova07"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "cova08"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

unva : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Uncommon Valves";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "unva01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "unva02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "unva03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row { 
               : image_button {
                 key            = "unva04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "unva05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "unva06"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row { 
               : image_button {
                 key            = "unva07"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "unva08"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "unva09"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

spva : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Special Valves";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "spva01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "spva02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "spva03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "spva04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
             }
           : row {
               : image_button {
                 key            = "spva05"; 
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "spva06"; 
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "spva07"; 
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
           }
         }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

piop : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Piston Operated Valves";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "piop01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "piop02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "piop03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "piop04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "piop05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
         }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

jack : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Piston Operated Valves";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "jack01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "jack02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "jack03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "jack04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "jack05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
         }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

moto : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Piston Operated Valves";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "moto01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "moto02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "moto03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "moto04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "moto05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
         }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

stfi : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Steam Fittings";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "stfi01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "stfi02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "stfi03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "stfi04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "stfi05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row {
               : image_button {
                 key            = "stfi06"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "stfi07"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "stfi08"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "stfi09"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "stfi10"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

pifi : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Pipe Fittings";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "pifi01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pifi02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pifi03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pifi04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row {
               : image_button {
                 key            = "pifi05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pifi06"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pifi07"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pifi08"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row { 
               : image_button {
                 key            = "pifi09"; 
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pifi10"; 
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pifi11"; 
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row {
               : image_button {
                 key            = "pifi12"; 
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pifi13"; 
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pifi14"; 
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

stra : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Strainers";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "stra01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "stra02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "stra03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row {
               : image_button {
                 key            = "stra04";
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "stra05"; 
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

pump : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Pumps";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "pump01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pump02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pump03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row { 
               : image_button {
                 key            = "pump05"; 
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pump06"; 
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row { 
               : image_button {
                 key            = "pump07"; 
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pump08"; 
                 width          = 20;
                 aspect_ratio   = 0.75;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

feed : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Pumps";
           alignment = centered;
           fixed_width = true;
           : row {
               : image_button {
                 key            = "feed01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "feed02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row { 
               : image_button {
                 key            = "feed03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "feed04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

comp : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Pumps";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "comp01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "comp02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "pump04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

heex : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Heat Exchangers";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "heex01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex06"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row {
               : image_button {
                 key            = "heex07"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex08"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex09"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex10"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex11"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex12"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row { 
               : image_button {
                 key            = "heex13"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex14"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex15"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex16"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex17"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "heex18"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

tank : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Tanks";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "tank01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank06"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row {
               : image_button {
                 key            = "tank07"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank08"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank09"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank10"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank11"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank12"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row {
               : image_button {
                 key            = "tank13"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank14"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank15"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank16"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank17"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "tank18"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

colu : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Columns";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "colu01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "colu02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row { 
               : image_button {
                 key            = "colu03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "colu04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

mieq : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Misc Equipments";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "mieq01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "mieq02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "mieq03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "mieq04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row { 
               : image_button {
                 key            = "mieq05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "mieq06"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "mieq07"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "mieq08"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

reac : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Reactors";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "reac01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "reac02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "reac03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "reac04"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "reac05"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row { 
               : image_button {
                 key            = "reac06"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "reac07"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "reac08"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "reac09"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "reac10"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}

driv : dialog {
      label = "P & I DIAGRAMS by SATISH LELE";
    :text { value = ""; width = 35; key = "program"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "company"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "phones"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "email"; alignment = centered; vertical_margin = tiny; }
    :text { value = ""; width = 35; key = "website"; alignment = centered; vertical_margin = tiny; }
        : column {
           label = "Select Drivers";
           alignment = centered;
           fixed_width = true;
           : row { 
               : image_button {
                 key            = "driv01"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
               : image_button {
                 key            = "driv02"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
           : row { 
               : image_button {
                 key            = "driv03"; 
                 width          = 20;
                 aspect_ratio   = 0.5;
                 color          = 0;
                 allow_accept   = true;
               }
           }
        }
        ok_cancel;
    :text { value = ""; width = 35; key = "comment"; alignment = centered; vertical_margin = tiny; }
}
